# $EPIC: dcc_dequote_filenames,v 1.2 2005/03/12 01:37:27 jnelson Exp $
Synopsis:
   set dcc_dequote_filenames [on|off|toggle]

Description:
   When ON: Attempt to graciously deal with malformed DCC SEND requests from
        other clients that enclose filenames in double quotes when there is a
        space in the filename.  You may not be able to recieve files with a 
        double quote in it if you set this on.

   When OFF: Strictly parse DCC SEND requests.  This permits you to accept
        files with double quotes in their name.

See Also:
   dcc(1) get

History:
   SET DCC_DEQUOTE_FILENAMES first appeared in EPIC4-1.2.7.
